
body {
	direction:rtl;
}

header .src-area{
	float:left;
}

header .logo,
header .main-menu > li,
header .main-menu{
	float:right;
}

.single-post .post-footer > li i {
    margin:0 3px;
}

.single-post .post-footer > li  {
    line-height: 45px;
	transition: all .3s;
}

.single-post .post-footer > li:hover  {
    text-decoration: none;
    color: #498BF9;
}

.post-area .post-info .middle-area {
    padding-right: 90px;
    display: inline-block;
}

.slider {
    height: 400px;
    width: 100%;
    background-image: url(/images/blogs.jpg);
    background-size: cover;
	margin-top:-23px;
}


.single-post .post-footer > li:first-child {
    float: right;
}

.single-post .post-footer > li{
	float:right;
}

.single-post .post-footer > li:last-child{
	float:right;
}

.single-post .post-footer > li{
	border-left: 1px solid #fff;
}

main .slider h1 {
    display: block;
    background-color: rgba(0,0,0,0.75);
    width: 320px;
    margin: 150px auto;
    padding: 10px 0 20px;
    border-radius: 2px;
}











